Browse - Computer Tips - Attempting to renew cert from /etc/letsencrypt/renewal/[domain].conf produced an unexpected error: The requested apache plugin does not appear to be installed. Skipping.

Date: 2017feb4
OS: Linux
Distro: RedHat/Fedora/CentOS
Product: letsencrypt

Q.  Attempting to renew cert from /etc/letsencrypt/renewal/[domain].conf produced an unexpected error: The requested apache plugin does not appear to be installed. Skipping.

A.  I fixed the problem by doing:

dnf install python2-certbot-apache
Then:
letsencrypt renew